## abe 1.1%2Bdfsg

=== debian/changelog ===
abe (1.1+dfsg-5) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.2.
  * Use https for Homepage field.
  * d/control: Remove obsolete Breaks and Replaces.
  * d/copyright: Use https for Source field.

 -- Markus Koschany <apo@debian.org>  Thu, 12 Jan 2023 23:59:15 +0100

abe (1.1+dfsg-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Archive.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Markus Koschany ]
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * Update copyright years.

 -- Markus Koschany <apo@debian.org>  Sat, 14 Nov 2020 00:01:00 +0100

abe (1.1+dfsg-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Markus Koschany ]
  * Declare compliance with Debian Policy 4.2.1.
  * Switch to compat level 11.
  * Drop deprecated menu file.
  * Update copyright years.

 -- Markus Koschany <apo@debian.org>  Mon, 01 Oct 2018 20:36:46 +0200

abe (1.1+dfsg-2) unstable; urgency=medium

  * New maintainer Debian Games Team. Add myself as Uploader. (Closes: #826913)
  * wrap-and-sort -sab.
  * Declare compliance with Debian Policy 3.9.8.
  * Switch to source format 3.0 (quilt).
  * Use compat level 9 and require debhelper >= 9.
  * debian/watch: Use version=4.
  * Update menu file. Use the absolute icon path to display the menu icon.
    Update abe.desktop and create a valid desktop file. Add a comment in
    German and keywords. (Closes: #737783)
  * Move the package to Git.
  * Remove superfluous ${shlibs:Depends} substvar from abe-data.
  * Switch from cdbs to dh sequencer.
  * Build with autoreconf.
  * Install abe.png icon to /usr/share/pixmaps.
    Move abe.xpm icon into abe-data package. Add Breaks and Replaces.
  * Clarify license in abe.6.
  * Rebase all patches and change the file extension from diff to patch.
  * Update debian/copyright to copyright format 1.0.
  * Move imagemagick to Build-Depends-Indep.
  * Move copyright comment into README.source.
  * Add format-security.patch and fix the FTBFS due to enabled hardening
    build flags.

 -- Markus Koschany <apo@debian.org>  Sat, 11 Jun 2016 11:29:15 +0200

abe (1.1+dfsg-1) unstable; urgency=low

  * Repackaged upstream tarball to remove libraries for Win32 in binary form
    without source code.  Closes: #685150.

 -- Bart Martens <bartm@debian.org>  Fri, 17 Aug 2012 17:28:04 +0000

abe (1.1-4) unstable; urgency=low

  * debian/patches/06_hardening-format-security.diff: Closes: #643343.
  * debian/control: Edited description.  Closes: #594667.

 -- Bart Martens <bartm@debian.org>  Fri, 30 Sep 2011 07:50:13 +0200

abe (1.1-3) unstable; urgency=low

  * debian/abe.6, debian/manpages: Added.  Closes: #459374.
  * debian/control: Standards-Version.

 -- Bart Martens <bartm@debian.org>  Fri, 27 Jun 2008 20:21:58 +0200

abe (1.1-2) unstable; urgency=low

  * debian/patches/02_enter_keys.diff: Fixes enter key on some keyboards.
  * debian/patches/03_truncate_menu.diff: Hides fixed settings.
  * debian/patches/04_default_reso.diff: Detect and use screen resolution.
  * debian/patches/05_cheat.diff: Secret cheat code, don't tell anyone.
  * debian/control: Build-Depends: libxi-dev, libxmu-dev.

 -- Bart Martens <bartm@debian.org>  Wed, 26 Dec 2007 11:51:08 +0100

abe (1.1-1) unstable; urgency=low

  * Initial package in Debian.  Closes: #457744.
  * debian/patches/01_resolutions.diff: Added resolutions.

 -- Bart Martens <bartm@debian.org>  Tue, 25 Dec 2007 10:15:27 +0100
