## abe 1.1+dfsg

=== debian/control ===
Source: abe
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev,
 libxi-dev,
 libxmu-dev
Build-Depends-Indep:
 imagemagick
Standards-Version: 4.6.2
Homepage: https://abe.sourceforge.net/
Vcs-Git: https://salsa.debian.org/games-team/abe.git
Vcs-Browser: https://salsa.debian.org/games-team/abe

Package: abe
Architecture: any
Depends:
 abe-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: side-scrolling game named "Abe's Amazing Adventure"
 A scrolling, platform-jumping, key-collecting, ancient pyramid exploring game,
 vaguely in the style of similar games for the Commodore+4. The game is
 intended to show young people all the cool games they missed.

Package: abe-data
Architecture: all
Depends:
 ${misc:Depends}
Description: side-scrolling game named "Abe's Amazing Adventure" -- data
 A scrolling, platform-jumping, key-collecting, ancient pyramid exploring game,
 vaguely in the style of similar games for the Commodore+4. The game is
 intended to show young people all the cool games they missed.
 .
 This package contains the architecture independent data files.
