=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--bindir=/usr/games \
		--with-data-dir=/usr/share/games/abe

override_dh_auto_build-indep:
	[ -e tom4.bmp ] || tar xf images/images.tar tom4.bmp
	[ -e abe.png ] || convert -resize 64x64 tom4.bmp abe.png
	[ -e tom4.xpm ] || convert -resize 24x32 tom4.bmp tom4.xpm
	[ -e abe.xpm ] || sed -e "s/#000000/None/" < tom4.xpm > abe.xpm

override_dh_clean:
	dh_clean
	$(RM) tom4.bmp tom4.xpm abe.xpm abe.png
